Se puede actualizar de la 1.2.3 a la 2?



  • hola seguramente hayais hablado ya de esto pero no encuentro el post, tengo la 1.2.3 y si me voy a la opcion de actualizar me da opcion a escoger  fuente de la 2.0 esto es fiable? en caso afirmativo, respetaria los usuarios del portal cautivo?

    gracias



  • Hola,

    lo más recomendable sería hacer un backup de todas tus configuraciones (módulo x módulo, en la opción backup), instalar en otro equipo o máquina virtual, para probar. Y luego restaurar poco a poco. Me pasó que actualizé la 1.2.3 estable, a la 2 RC y hubo muchos fallos(errores mios  :-). Y no hice el backup adecuadamente (realmente respaldo todas mis reglas del firewall y clientes del DHCP) y entonces cuando estés seguro. Actualiza.



  • ok gracias, hablando de reglas, podrias pasarme una captura de las tuyas, en verdad soy novato en esto y creo que no tengo el sistema al 100%

    gracias



  • hola pues yo ya lo hice y no respalde, pero me sale un error cuando intento reconfigurar warning configuration could not be validated alguien sabe como arreglar esto


Log in to reply